GLISTEN - Bug #5401

Home Page --> Search --> Filter --> Select "semi furnished"--> If applicant search with "semi
furnished" function then furnishing status is show N/A properties only,

12/21/2022 03:43 PM - Mohd Irfan

Status: Closed Start date: 12/21/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page --> Search --> Filter --> Select "semi-furnished"--> If applicant searches with "semi-furnished" filtration then the
properties furnishing status is show N/A.

See attached screenshot:

clipboard-202212211543-ikwj5.png

History

#1 - 12/27/2022 05:11 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/27/2022 06:55 PM - Mohd Irfan
- File clipboard-202212271855-ollul.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
